{% extends 'base.html' %} {% block content%}

<main>
    <div>
        <h1>Create Receipt</h1>
        <form method="POST">
            {% csrf_token %} {{receipt_form.as_p}}
            <button>Create</button>
        </form>
    </div>
</main>

{% endblock content %}
